///老师操作学生的状态、摄像头、扬声器、麦克风
enum StudentAction {
  ///摄像头
  camera("camera"),

  ///麦克风
  microphone("microphone"),

  ///扬声器
  speaker("speeker");

  final String value;

  const StudentAction(this.value);
}
